Author Topic: RedHat 7.x Compatibility  (Read 9779 times)

0 Members and 1 Guest are viewing this topic.

Offline Vlk

  • Moderator
  • Serious Graphoman
  • *
  • Posts: 11660
  • Please don't send me IM's. Email only. Thx.
    • ALWIL Software
RedHat 7.x Compatibility
« on: July 04, 2003, 11:01:09 PM »
OK folks,  the latest BETA that's available for download from our website (beta 2c) should be finally running OK on all RH7.x (and newer) distributions...

Enjoy!

Vlk
If at first you don't succeed, then skydiving's not for you.

Offline nerijus

  • Newbie
  • *
  • Posts: 11
Re:RedHat 7.x Compatibility
« Reply #1 on: August 01, 2003, 01:53:50 AM »
Thanks. Please update info in web page (http://www.avast.com/i_idt_172.html) then - it requires libstdc++-libc6.2-2.so.3, not libstdc++.so.5 now.

Offline nerijus

  • Newbie
  • *
  • Posts: 11
Re:RedHat 7.x Compatibility
« Reply #2 on: August 01, 2003, 01:56:10 AM »
Oh, and it is provided by compat-libstdc++ rpm on RH8/9.

TC

  • Guest
Re:RedHat 7.x Compatibility
« Reply #3 on: May 10, 2004, 06:50:22 AM »
Hay Vlk,

How about Suze Linux 9.0? We currently running qmail. Would this platform in line with your product roadmap? Please advice.

Dublin

  • Guest
Re:RedHat 7.x Compatibility
« Reply #4 on: May 14, 2004, 09:52:53 PM »
Suse Linux too,
qmail later

wawadave

  • Guest
Re:RedHat 7.x Compatibility
« Reply #5 on: May 29, 2004, 01:20:25 AM »
thx for the info will give it a try!